<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000032969928</ID>
<TITRE_TA>Sous-section 1 : Champ d'application et objet de l'enquête publique</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2017-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000033038596" num="L123-1" origine="LEGI"/>
<LIEN_ART debut="2017-01-01" etat="MODIFIE" fin="2018-11-25" id="LEGIARTI000033038583" num="L123-2" origine="LEGI"/>
<LIEN_ART debut="2018-11-25" etat="MODIFIE" fin="2020-01-08" id="LEGIARTI000037666601" num="L123-2" origine="LEGI"/>
<LIEN_ART debut="2020-01-08" etat="MODIFIE" fin="2023-03-12" id="LEGIARTI000041454238" num="L123-2" origine="LEGI"/>
<LIEN_ART debut="2023-03-12" etat="MODIFIE" fin="2023-10-25" id="LEGIARTI000047303145" num="L123-2" origine="LEGI"/>
<LIEN_ART debut="2023-10-25" etat="MODIFIE" fin="2024-04-11" id="LEGIARTI000048247346" num="L123-2" origine="LEGI"/>
<LIEN_ART debut="2024-04-11" etat="MODIFIE" fin="2025-11-28" id="LEGIARTI000049399434" num="L123-2" origine="LEGI"/>
<LIEN_ART debut="2025-11-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052866473" num="L123-2" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074220" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'environnement" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000006074220">Code de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006108630">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006129022">Livre Ier : Dispositions communes</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006143733">Titre II : Information et participation des citoyens</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2017-01-01" id="LEGISCTA000006159210">Chapitre III : Enquêtes publiques relatives aux opérations susceptibles d'affecter l'environnement</TITRE_TM>
<TITRE_TM debut="2017-01-01" fin="2999-01-01" id="LEGISCTA000033038620">Chapitre III : Participation du public aux décisions ayant une incidence sur l'environnement</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2017-01-01" id="LEGISCTA000006176443">Section 1 : Champ d'application et objet de l'enquête publique</TITRE_TM>
<TITRE_TM debut="2017-01-01" fin="2999-01-01" id="LEGISCTA000033038617">Section 1 : Enquêtes publiques relatives aux projets, plans et programmes ayant une incidence sur l'environnement</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
